## golang-github-nats-io-gnatsd 1.3.0+git20181112.3c52dc8

=== debian/changelog ===
golang-github-nats-io-gnatsd (1.3.0+git20181112.3c52dc8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing build dependency on golang-github-nats-io-jwt-dev,
    thanks to Logan Rosen. (Closes: #915279)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Jan 2019 13:15:44 +0200

golang-github-nats-io-gnatsd (1.3.0+git20181112.3c52dc8-1) unstable; urgency=medium

  * Initial release (Closes: #914229)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 15:01:49 -0500
