=== debian/control ===
Source: golang-github-nats-io-gnatsd
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-nats-io-jwt-dev,
               golang-github-nats-io-nkeys-dev,
               golang-github-nats-io-nuid-dev,
               golang-golang-x-crypto-dev
Standards-Version: 4.2.1
Homepage: https://github.com/nats-io/gnatsd
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-gnatsd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-gnatsd.git
XS-Go-Import-Path: github.com/nats-io/gnatsd
Testsuite: autopkgtest-pkg-go

Package: golang-github-nats-io-gnatsd-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-nats-io-nkeys-dev,
         golang-github-nats-io-nuid-dev,
         golang-golang-x-crypto-dev
Description: High-Performance server for NATA
 gnatsd is a high Performance NATS Server written in Go.
 .
 NATS Server is a simple, high performance open source messaging
 system for cloud native applications, IoT messaging, and
 microservices architectures.
