=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := conf \
                                  server/configs \
                                  test/configs

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm debian/*/usr/bin/*
	rmdir debian/*/usr/bin

override_dh_auto_test:
	# Tests are flaky:
	#  - https://github.com/nats-io/gnatsd/issues/805
